#!/bin/bash

set -e 
# List of eta values
etas=(0.001 0.005 0.01 0.05)

# Loop over each eta value
for eta in "${etas[@]}"; do
    # Run the Python script with the current eta value
    python sarah.py --eta "$eta"
    python szoht.py --eta "$eta"
    python vrzht.py --eta "$eta"
    python bvrzht.py --eta "$eta"
done
